#home .ai-banner {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 995;
  background-color: #004097;
  border-radius: 10px;
  color: #fff;
  padding-inline: 11px;
  padding-block: 10px 8px;
}
@media print, screen and (min-width: 1300px) {
  #home .ai-banner {
    bottom: 30px;
    right: 30px;
    padding-inline: 20px;
    padding-block: 15px 10px;
  }
}
#home .ai-banner a > span {
  margin-top: 2px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-inline: 6px;
  padding-block: 2px 1px;
  border-radius: 6px;
  color: #004097;
  background-color: #fff;
  width: fit-content;
  margin-inline: auto;
  font-size: 0.8rem;
  font-weight: bold;
}
@media print, screen and (min-width: 1300px) {
  #home .ai-banner a > span {
    margin-top: 4px;
    padding-inline: 12px;
    padding-block: 4px 2px;
    font-size: 1rem;
  }
}
#home .ai-banner__container {
  display: flex;
  justify-content: flex-start;
  gap: 4px;
}
#home .ai-banner__container span {
  font-size: 3.6rem;
}
@media print, screen and (min-width: 1300px) {
  #home .ai-banner__container span {
    font-size: 6rem;
  }
}
#home .ai-banner__container p {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.4;
}
@media print, screen and (min-width: 1300px) {
  #home .ai-banner__container p {
    font-size: 2rem;
  }
}
#home .ai-banner__container p strong {
  font-size: 1.5rem;
}
@media print, screen and (min-width: 1300px) {
  #home .ai-banner__container p strong {
    font-size: 2.4rem;
  }
}